body {
    font-family: "Roboto Condensed";
    color: #FFF;
    background-color: black;
}

/* Navigation */
nav {
    width: 75px;
    height: 392px;

    position: fixed;
    top: 20%;

    background-color: #000!important;
    border-right: #FFF 3px solid;
    border-bottom: #FFF 3px solid;
    border-top: #FFF 3px solid;
    overflow-x: hidden;

    /* Text */
    transition: all 0.3s;
    text-transform: uppercase;
}

nav .nav-item {
    padding: 25px 0;
    text-align: center;
}

nav:hover {
    width: 12%;
    border-right: #FFF 3px solid;
    transition: all 0.3s;
}

nav a {
    font-size: 20px;
    color: rgb(255, 255, 255);
}

nav a:hover {
    color: rgba(255, 255, 255, 0.6);
}

nav a > img:hover {
    opacity: 0.6;
}

/* Nav Collapsed */
nav > img {
    display: block;
    height: 100%;
    width: 24px;
    margin: 0 auto;
}

/* Mobile and Tablet Nav view */
@media screen and (max-width: 800px) {
    nav {
        position: static;
        width: 100%;
        border-right: none;
        border-top: none;
        border-bottom: none;
    }

    nav .nav-item {
        padding: 8px 0;
        border-bottom: #FFF 3px solid;
    }

    nav>img {
        display: none;
    }

    nav>ul {
        display: initial!important;
    }

    nav:hover {
        width: 100%;
        border-right: none;
    }
}

/* Section and header */
header {
    margin-top: 100px;
}

section {
    margin: 50px 0;

    /* Fixes anchor links leading to the wrong part */ 
    padding-top: 100px;
}

section div.container {
    text-align: center;
}

h1.display-4 {
    font-size: 4em;
}

div.d-flex {
    flex-direction: column;
    flex-wrap: nowrap;
    justify-content: flex-end;
}
/* Footer Links styling */
footer a, p > a {
    color: #FFF;
    border-bottom: 2px solid #FFF;
}

footer a:hover, p > a:hover {
    color:black;
    background-color: #FFF;
    transition: 0.2s;
    text-decoration: none;
}

/* Download Button */
a.btn > img {
    width: 25px;
    filter: invert(100%);
    transition: 0.2s;
    margin-right: 10px;
}

a.btn:hover > img {
    filter: invert(0);
}

section#download div.col-4 {
    margin-top: 1rem;
}

/* Sharp Buttons */
.btn-group-lg>.btn, .btn-lg {
    border-radius: 0;
    border-width: 3px;
    width: 100%;
}

.btn:focus {
    outline: none!important;
}

/* Game Logo */
.GameLogoBig {
    width: 75%;
    height: 75%;
}

.GameLogoSmall {
    width: 75%;
    height: 75%;
}

.Hidden {
    display: none;
    transition: all 0.3s;
}

/* Custom Scrollbar */
::-webkit-scrollbar {
    width: 5px;
}

::-webkit-scrollbar-track {
    background-color: #000;
}

::-webkit-scrollbar-thumb {
    background-color: #FFF;
}

/* Custom Selection Color */
::-moz-selection {
    color: #000;
    background-color: #FFF;
}

::selection {
    color: #000;
    background-color: #FFF;
}